@charset "utf-8";
/* CSS Document */

/* =Reset----------------------------------- */
html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-family:"微软雅黑";
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;
	font-family:"微软雅黑";}
a:hover { text-decoration:underline; color:#990000;
	font-family:"微软雅黑";}
a:visited { text-decoration: none;
	font-family:"微软雅黑";}
a:active { Ttext-decoration: none;
	font-family:"微软雅黑";}
img, input, select, button{vertical-align:middle;}
#buttons *{
vertical-align:middle;
}
.top{
	width:1000px;
	height:110px;
	margin:0px auto;
	font-size:12px;
	font-family:"微软雅黑";
	background:#fff;
}
.header{
	width: 100%;
	height:auto;
	text-align:center;
}
.nr{
	width:100%;
	height:auto;
	float:left;
}
.main{
	width:1000px;
	height:auto;
	margin:0px auto;
}
.footer{
	width: 100%;
	text-align:center;
	padding-top:25px;
	float:left;
}
.footer h1{
	width: 1000px;
	text-align:center;
	padding:15px 0px;
	border-top:2px solid #003f97;
	margin:0px auto;
}
.dh{
	width:1000px;
	height:46px;
	line-height:37px;
	text-align:center;
	float:left;
	background:url(bj_03.jpg);
	font-size:16px;
	font-family:"微软雅黑";
	font-weight:normal;
	color:#fff;
	margin-bottom:15px;
}
.dh a{
	font-size:16px;
	font-family:"微软雅黑";
	font-weight:normal;
	color:#fff;
	padding:0px 40px;
}
.le{
	width:605px;
	height:auto;
	float:left;
}
.ri{
	width:365px;
	float:left;
	height:auto;
	padding-left:30px;
}
.pv{
	width:605px;
	height:340px;
	float:left;
}
.yw_bt{
	width:590px;
	padding-left:15px;
	height:35px;
	border-top:2px solid #1f5196;
	border-bottom:1px solid #dfdfdf;
	float:left;
	margin:15px 0px;
}
.yw_bt h1{
	width:100px;
	height:34px;
	line-height:34px;
	font-size:22px;
	color:#1461af;
	font-family:"微软雅黑";
	font-weight:normal;
	text-align:center;
	border-bottom:1px solid #1f5196;
}
.yw_bt h1 a{
	font-size:22px;
	color:#1461af;
	font-family:"微软雅黑";
	font-weight:normal;
}
.yw{
	width:605px;
	height:auto;
	float:left;
}
.yw li{
	width:605px;
	height:auto;
	float:left;
	margin-bottom:20px;
}
.yw h1{
	width:605px;
	height:30px;
	line-height:30px;
	font-size:20px;
	color:#292929;
	font-family:"微软雅黑";
	font-weight:bold;
	float:left;
	overflow:hidden;
	margin-bottom:6px;
}
.yw h1 a{
	font-size:20px;
	color:#292929;
	font-family:"微软雅黑";
	font-weight:bold;
}
.yw h2{
	width:605px;
	height:75px;
	line-height:25px;
	font-size:14px;
	color:#666666;
	font-weight:normal;
	overflow:hidden;
	float:left;
	margin-bottom:6px;
}
.yw h2 a{
	font-size:14px;
	color:#666666;
	font-weight:normal;
}
.yw h3{
	width:605px;
	height:20px;
	line-height:20px;
	font-size:12px;
	color:#989898;
	font-weight:normal;
	float:left;
	overflow:hidden;
}
.ri_bt01{
	width:350px;
	padding-left:15px;
	height:35px;
	line-height:35px;
	border-top:2px solid #1f5196;
	border-bottom:1px solid #dfdfdf;
	float:left;
	font-size:22px;
	color:#1461af;
	font-family:"微软雅黑";
	font-weight:normal;
	margin-bottom:15px;
}
.ri_bt01 a{
	font-size:22px;
	color:#1461af;
	font-family:"微软雅黑";
	font-weight:normal;
}
.xhyc_tt{
	width:365px;
	height:auto;
	float:left;
	padding-bottom:17px;
	padding-top:10px;
}
.xhyc_tt img{
	width:140px;
	height:90px;
	float:left;
	padding-right:10px;
}
.xhyc_tt h1{
	width:215px;
	height:21px;
	line-height:21px;
	font-size:16px;
	color:#292929;
	font-family:"微软雅黑";
	font-weight:bold;
	float:left;
	overflow:hidden;
	margin-bottom:6px;
}
.xhyc_tt h1 a{
	font-size:16px;
	color:#292929;
	font-family:"微软雅黑";
	font-weight:bold;
}
.xhyc_tt h2{
	width:215px;
	height:69px;
	line-height:23px;
	font-size:14px;
	color:#292929;
	font-weight:normal;
	float:left;
	overflow:hidden;
}
.xhyc_tt h2 a{
	font-size:14px;
	color:#292929;
	font-weight:normal;
}
.xhyc_lb{
	width:365px;
	float:left;
	padding-bottom:10px;
}
.xhyc_lb li{
	width:350px;
	padding-left:15px;
	height:33px;
	line-height:33px;
	float:left;
	font-size:14px;
	color:#292929;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 4px 14px;
	overflow:hidden;
}
.xhyc_lb li a{
	font-size:14px;
	color:#292929;
}
.xhyc_lb01{
	width:365px;
	float:left;
	padding-bottom:16px;
}
.xhyc_lb01 li{
	width:350px;
	padding-left:15px;
	height:33px;
	line-height:33px;
	float:left;
	font-size:14px;
	color:#292929;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 4px 14px;
	overflow:hidden;
}
.xhyc_lb01 li a{
	font-size:14px;
	color:#292929;
}
.ri_bt02{
	width:320px;
	padding-left:45px;
	height:35px;
	line-height:30px;
	float:left;
	font-size:22px;
	color:#1461af;
	font-family:"微软雅黑";
	font-weight:normal;
	background:url(bj_03.jpg) no-repeat 0px 3px;
	border-bottom:2px solid #999999;
	margin-top:25px;
	margin-bottom:25px;
}
.ri_bt02 a{
	font-size:22px;
	color:#1461af;
	font-family:"微软雅黑";
	font-weight:normal;
}
.jrsp{
	width:365px;
	height:auto;
	float:left;
	padding-bottom:15px;
}
.jrsp h1{
	width:365px;
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#292929;
	font-weight:norboldmal;
	overflow:hidden;
	border-bottom:1px solid #f1f1f1;
	float:left;
}
.jrsp h1 a{
	font-size:14px;
	color:#292929;
	font-weight:normal;
}
.jrsp h2{
	width:365px;
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#292929;
	font-weight:normal;
	overflow:hidden;
	border-bottom:1px solid #f1f1f1;
	float:left;
}
.jrsp h2 a{
	font-size:14px;
	color:#292929;
	font-weight:normal;
}
.ri_bt03{
	width:320px;
	padding-left:45px;
	height:35px;
	line-height:30px;
	float:left;
	font-size:22px;
	color:#1461af;
	font-family:"微软雅黑";
	font-weight:normal;
	background:url(bj_07.jpg) no-repeat 0px 3px;
	border-bottom:2px solid #999999;
	margin-top:25px;
	margin-bottom:17px;
}
.ri_bt03 a{
	font-size:22px;
	color:#1461af;
	font-family:"微软雅黑";
	font-weight:normal;
}
.zcjd_tt{
	width:365px;
	height:auto;
	float:left;
	padding-bottom:30px;
	padding-top:15px;
}
.zcjd_tt h1{
	width:365px;
	height:21px;
	line-height:21px;
	font-size:16px;
	color:#292929;
	font-family:"微软雅黑";
	font-weight:bold;
	float:left;
	overflow:hidden;
	margin-bottom:6px;
}
.zcjd_tt h1 a{
	font-size:16px;
	color:#292929;
	font-family:"微软雅黑";
	font-weight:bold;
}
.zcjd_tt h2{
	width:140px;
	height:90px;
	float:left;
	padding-right:10px;
}
.zcjd_tt h2 img{
	width:140px;
	height:90px;
}
.zcjd_tt h3{
	width:215px;
	height:92px;
	line-height:23px;
	font-size:14px;
	color:#292929;
	font-weight:normal;
	font-family:"微软雅黑";
	float:left;
	overflow:hidden;
}
.zcjd_tt h3 a{
	font-size:14px;
	color:#292929;
	font-weight:normal;
}
.zcjd_lb{
	width:365px;
	float:left;
	background:#f1f1f1;
	padding:5px 0px;
}
.zcjd_lb li{
	width:340px;
	padding-left:25px;
	height:30px;
	line-height:30px;
	float:left;
	font-size:14px;
	color:#292929;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 14px 14px;
}
.zcjd_lb li a{
	font-size:14px;
	color:#292929;
}
/*cs pv*/
.xcs_nr{
	width:365px;
	height:256px;
	float:left;
}
.hdwrap {
	width:365px;
	height:246px;
	float:left;
}
/*首页图片滚动*/

.flashlist {
	height:220px;
}
.flashlist .f_out {
	height:220px;
	overflow:hidden;
	position:relative;
	z-index:100;
}
.f_out img{
	width:365px;
	height:220px;
}
.flashlist .f_out .vip01pic,.jcToppic .vip01pic {
	width:58px;
	height:58px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:200
}
.vip02pic {
	width:39px;
	height:39px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:200
}
.flashlist .f_out .picintro {
	height:40px;
	position:absolute;
	bottom:0;
	left:0;
	width:355px;
	z-index:999;
	padding:0 5px;
	background:#7796b2;
	overflow:hidden;
}
.picintro h2 a {
	color:#FFF;
	font-size:15px;
	font-weight:bold;
	line-height:40px;
}
.flash_tab {
	height:16px;
	padding-top:10px;
}
.flash_tab .tabs {
	width:78px;
	overflow:hidden;
	padding:0px 139px;
}
.flash_tab .tabs ul li {
	width:26px;
	height:16px;
	float:left;
	display:block;
}
.flash_tab .tabs ul li.opdiv,.noopdiv {
	padding:0;
	opacity:1
}
.flash_tab .tabs ul li.opdiv a {
	width:26px;
	height:16px;
	background:url(bj_13.jpg) no-repeat center;
	display:block;
}
.flash_tab .tabs ul li.opdiv a:hover {
	background:url(bj_11.jpg) no-repeat center;
}
.flash_tab .tabs ul li.noopdiv a {
	width:26px;
	height:16px;
	background:url(bj_11.jpg) no-repeat center;
	display:block;
}
.qh_nr{
	width:605px;
	float:left;
	padding-top:10px;
}
.ri_bt04{
	width:365px;
	height:45px;
	line-height:30px;
	float:left;
	font-size:22px;
	color:#1461af;
	font-family:"微软雅黑";
	font-weight:normal;
	padding-top:25px;
}
.ri_bt04 a{
	font-size:22px;
	color:#1461af;
	font-family:"微软雅黑";
	font-weight:normal;
}
.hddt{
	width:365px;
	float:left;
	background:#f1f1f1;
	padding:5px 0px;
}
.hddt h1{
	width:365px;
	height:58px;
	float:left;
	text-align:center;
}
.hddt h2{
	width:182px;
	height:58px;
	float:left;
	text-align:center;
}
.lb_bt{
	width:595px;
	padding-left:10px;
	height:35px;
	line-height:35px;
	font-size:22px;
	color:#1461af;
	font-family:"微软雅黑";
	font-weight:normal;
	border-bottom:2px solid #1561af;
	float:left;
	margin-bottom:10px;
	letter-spacing:5px;
}
.lb_lb{
	width:605px;
	float:left;
}

.ri_ifr{
	width:365px;
	float:left;
	height:auto;
}
.ztch{
	width:365px;
	height:auto;
	float:left;
}
.ztch li{
	width:365px;
	height:auto;
	float:left;
	padding-bottom:5px;
}
.ztch img{
	width:350px;
	height:170px;
	margin:0px auto;
	font-family:"微软雅黑";
	display:block;
}
.ztch h1{
	width:350px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#666;
	font-weight:normal;
	text-align:center;
	overflow:hidden;
}
.ztch h1 a{
	font-size:14px;
	color:#666;
	font-weight:normal;
}
.bxzx_bt{
	width:1000px;
	height:auto;
	float:left;
	padding-top:10p;
}
.bxzx_bt h1{
	width:110px;
	padding-left:10px;
	height:43px;
	line-height:40px;
	float:left;
	background:url(bj_07.jpg) no-repeat;
	font-size:20px;
	color:#fff;
	font-family:"微软雅黑";
	font-weight:normal;
}
.bxzx_bt h2{
	width:880px;
	height:43px;
	float:left;
	background:url(bj_08.jpg);
}
.link_nr{
	width:970px;
	padding:5px 20px 5px 10px;
	height:30px;
	float:left;
	border-bottom:1px solid #dfdfdf;
	margin-bottom:10px;
}
.link_nr h1{
	width:54px;
	height:30px;
	line-height:30px;
	float:left;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#095ba1;
}
.link_nr h2{
	width:auto;
	height:30px;
	line-height:30px;
	float:left;
	font-size:12px;
	color:#3f3d3d;
	font-weight:normal;
	padding:0px 20px 0px 10px;
}
.link_nr h2 a{
	font-size:12px;
	color:#3f3d3d;
	font-weight:normal;
	padding:0px 10px;
}
.tt{
	width:1000px;
	height:auto;
	float:left;
	border-bottom:1px solid #dfdfdf;
	margin-bottom:20px;
	padding-bottom:15px;
}
.tt h1{
	width:80px;
	height:60px;
	float:left;
	background:url(bj_02.jpg) top center no-repeat;
}
.tt h2{
	width:920px;
	height:60px;
	font-size:38px;
	color:#1f5196;
	font-family:"微软雅黑";
	font-weight:normal;
	text-align:center;
	overflow:hidden;
	float:left;
}
.tt h2 a{
	font-size:38px;
	color:#1f5196;
	font-family:"微软雅黑";
	font-weight:normal;
}

.jkrd_tt{
	width:365px;
	height:auto;
	float:left;
	padding-bottom:16px;
	border-bottom:1px dashed #ccc;
	margin-bottom:10px;
}
.jkrd_tt h1{
	width:365px;
	height:60px;
	line-height:30px;
	font-size:20px;
	color:#292929;
	font-family:"微软雅黑";
	font-weight:bold;
	float:left;
	overflow:hidden;
	margin-bottom:8px;
}
.jkrd_tt h1 a{
	font-size:20px;
	color:#292929;
	font-family:"微软雅黑";
	font-weight:bold;
}
.jkrd_tt h2{
	width:365px;
	height:125px;
	line-height:25px;
	font-size:14px;
	color:#292929;
	font-weight:normal;
	font-family:"微软雅黑";
	float:left;
	overflow:hidden;
}
.jkrd_tt h2 a{
	font-size:14px;
	color:#292929;
	font-weight:normal;
}
.jkzl_bt{
	width:365px;
	height:90px;
	float:left;
	padding-top:15px;
}
.jkzl_nr{
	width:365px;
	height:auto;
	float:left;
	text-align:center;
	background:#f8f8f8;
	padding:10px 0px 20px 0px;
}
.wlyq_t{
	width:285px;
	height:auto;
	float:left;
	text-align:center;
}
.wlyq_t img{
	width:250px;
	height:210px;
}
.wlyq_tt{
	width:320px;
	height:auto;
	float:left;
	padding-bottom:10px;
	margin-bottom:7px;
	border-bottom:1px dashed #ccc;
}
.wlyq_tt h1{
	width:320px;
	height:27px;
	line-height:27px;
	font-size:16px;
	color:#292929;
	font-family:"微软雅黑";
	font-weight:bold;
	float:left;
	overflow:hidden;
	margin-bottom:5px;
}
.wlyq_tt h1 a{
	font-size:16px;
	color:#292929;
	font-family:"微软雅黑";
	font-weight:bold;
}
.wlyq_tt h2{
	width:320px;
	height:100px;
	line-height:25px;
	font-size:14px;
	color:#292929;
	font-weight:normal;
	font-family:"微软雅黑";
	float:left;
	overflow:hidden;
}
.wlyq_tt h2 a{
	font-size:14px;
	color:#292929;
	font-weight:normal;
}
.wlyq_lb{
	width:320px;
	float:left;
	padding-bottom:10px;
}
.wlyq_lb li{
	width:305px;
	padding-left:15px;
	height:33px;
	line-height:33px;
	float:left;
	font-size:14px;
	color:#292929;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 4px 14px;
	overflow:hidden;
}
.wlyq_lb li a{
	font-size:14px;
	color:#292929;
}
.bgtd{
	width:605px;
	height:auto;
	float:left;
	padding-top:20px;
}